body
{
    margin: 0%;
}
.breadcrumb a
{
    color: #FFFFFF80 !important;
    font-size: 14px;
    margin-top: 49px;
    margin-left: 10px;
    text-decoration: none;
}
input[type="text"],
input[type="tel"],
textarea {
    border: 2px solid white;
    background-color: #1e1e1e;
    color: white;
    padding: 10px;
    border-radius: 4px;
}
.input-focused {
    outline: none !important;
    border: none !important;
}
.breadcrumb svg
{
    margin-top: 48px;
}
.breadcrumb label
{
    color:#fff;
}
.contentpic
{
    margin: 70px 0px;
    text-align: center;
    color:#fff;
}
.connection label
{ 
   font-weight: 500;
   font-style: Medium;
   font-size: 20px;
   line-height: 22px;
   vertical-align: middle;
   color: rgba(255, 255, 255, 1);
   padding: 0px 10px;
}
.connection p
{
   font-weight: 400;
   font-style: Regular;
   font-size: 16px;
   line-height: 160%;
   letter-spacing: 0%;
   text-align: right;
   color: rgba(255, 255, 255, 0.5);
}
.boxes
{
    text-align: center;
}
.boxes .card 
{
    color: var(--background, rgba(30, 28, 29, 1));
    text-align: center;
    margin: 100px 0px;
}
.boxes h6
{
    padding-bottom: 0.5%;
   font-weight: 400;
   font-size: 18px;
   line-height: 140%;
   letter-spacing: 0px;
   text-align: center;
   color: rgba(255, 255, 255, 1);
}
.boxes span
{   
   font-weight: 400;
   font-size: 16px;
   line-height: 160%;
   letter-spacing: 0%;
   text-align: center;  
   color: rgba(255, 255, 255, 0.5);
}
 hr
{
    border-bottom: 1px solid #474747;
}
.media h6,span
{
    color: #fff;
}   
.map h3
{
    color: rgba(255, 255, 255, 1);
}
.map p
{
    color: #fff;
    font-size: 20px;
    text-align: center;
}
.file-input-wrapper {
    position: relative;
    display: inline-block;
    overflow: hidden;
}
.file-input-hidden {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.file-input-button {
    display: inline-block;
    color: white;
    padding: 8px 5px;
    border-radius: 5px;
    cursor: pointer;
}
.form a
{
    text-decoration: none !important;
    color: #fff !important;
}
@media (max-width: 650px) 
{
    .map svg
    {
        margin: 5px 0px;
    }
    .breadcrumb
    {
        height: 40px;
    }
    .breadcrumb a,p
    {
        font-size: 8px;
    }
    .breadcrumb a
    {
        margin-right: 28px;
        margin-top: 25px;
    }
    .breadcrumb p
    {
        margin-top: 25px;
        color: #fff;
        margin-right: 7px;
    }
    .breadcrumb svg
    {
        margin-top: 25px;
        width: 7px;
        height: 14px;
    }
    .form .btn
    {
        margin-right: -10px;
    }
    .breadcrumb span
    {
        margin-right: 15px;
    }
    .form span
    {
        font-size: 8px;
    }
    .contentpic
    {
        margin: 13% 0px;
    }
    .contentpic img
    {
        width:410px;
        height:190px;
        border-radius: 15px;
        margin: 22px;
    }
    .contentpic h2
    {
        font-size:12px;
    }
    .connection label
    {
        font-size: 12px;
    }
    .connection p
    {
        margin-bottom: 7%;
        margin-right: 3%;
    }
    .connection img
    {
       width: 50px;
       height: 35px;
       margin-right: 3%;
    }
    .boxes label
    {
        font-size: 10px;
    }
    .boxes p
    {
        padding: 6px 0px;
        font-size:8px;
    }
    .boxes svg
    {
        width: 16px;
        height: 16px;
        margin: 5px;
        margin-right: 27px;
    }
   
    .boxes .card 
    {
        width: 100px;
        height: 75px;
        margin:20px 12px;
    }
    .chat-box 
    {
    box-shadow:

        0 0 0 3px #767575, 
        0 0 0 4px white, 
        0 0 0 8px #404040f1,
        0 0 0 9px white;  
    }
    .firstbox
    {
        margin-right: 45px;
    }
    .secondrow
    {
        margin-bottom: 50px;
        margin-right: 102px;
    }
    .boxes h6
    {
        font-size: 12px;
    }
    .boxes span
    {
        font-size: 10px;
    }
    .media span
    {
        font-size: 8px;
    }
    .media svg
    {
        width: 20px;
        height: 20px;
    }
    .media h6
    {
        font-size:6px;
        margin-right: 30px;
    }
    .map p 
    {
        font-size: 6px;
    } 
    .map h3
    {
        font-size: 8px;
        color: #fff;
    }
    .connection p 
    {
        font-size: 8px;
    }
    .maplink iframe
    {
        width: 190px;
        height: 220px;
        
        margin-top: 10px;
        border-radius: 12px;
    }
    .form h5
    {
        font-size: 12px;
        color: #fff;
        margin-right: 40px;
        margin-bottom: 4%;
    }
    .form h6
    {
        font-size: 10px;
        color: #FFFFFF80;
        margin-right: 40px;
    }
    .erea
    {
        margin-top: -5%;
    }
    .form input
    {
        width: 156px;
        height: 37px;
        margin-right: 30px;
        border-radius: 7px;
        background-color: #1E1C1D;
        border: solid 1px #FFFFFF80;
    }
    .form textarea
    {
        width: 385px;
        height: 304px;
        margin-right:40px;
        border-radius: 7px;
        padding: 10px;
        background-color: #1E1C1D;
        color: #FFFFFF80;
        font-size: smaller;
        border: solid 1px #FFFFFF80;
    }
    .form button
    {
        width: 385px;
        height: 304px;
        margin: 10px 40px;
        border-radius: 7px;
        background-color: #1E1C1D;
        color: #FFFFFF80;
        border: dashed 1px #FFFFFF80;
    }
    .form button input
    {

        border:none;
    }
    .form button p
    {
        font-size:8px;
        color: #FFFFFF80;
        margin-left: 5%;
    }
    .form p
    {
        color: #fff;
        font-size: 10px;
        padding-top: 50px;
        margin-bottom: 2.5%;
        margin-right: 35px;
    }
    .file
    {
        width:140px;
        height: 40px;
        border-radius: 8px;
        margin-top: 20px;
        margin-right: 110px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
    .file svg
    {
        width: 12px;
        height: 12px;
        margin-left: -5px;

    }
    .file label
    {
        font-size: 10px;
        margin-top: -1vw;
    }
    .mainbtn button
    {
        width: 86% !important;
        height: 50px !important;
        margin-top: 4% !important;
    }
    .form a
    {
        text-decoration: none;
        color: #fff;

    }
}
@media (min-width: 651px) 
{
    .map svg
    {
        margin: 40px 0px;
    }
    .chat-box 
    {
    box-shadow:

        0 0 0 8px #767575, 
        0 0 0 9px white, 
        0 0 0 17px #404040f1,
        0 0 0 18px white;  
    }
    .breadcrumb p
    {
        margin-top: 50px;
        color: #fff;
        margin-right: 10px;
    }
    .form .btn
    {
        margin-right: 0px;
    }
    .breadcrumb label,span
    {
        margin: 50px 10px;
        font-size: 14px;
    }
    .form p
    {
        color: rgba(255, 255, 255, 1);
        font-weight: 400;
        font-size: 16px;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: justify;
        vertical-align: middle;
        margin-top: 1%;
    }
    .boxes svg
    {
        margin: 18px 0px;
        margin-right: 63px;
    }
    .contentpic img
    {
        width:1300px;
        height:500px;
        border-radius: 17px;
        margin: 50px 0px;
    }
    .contentpic h2
    {
        font-size:32px;
        text-align: center;
    }
    .boxes label
    {
        font-size: 16px;
    }
    .boxes p
    {
        padding: 8px 0px;
        font-size: 14px;
    }
    .boxes .card 
    {
        width: 180px;
        height: 135px;
        margin: 100px 30px;

    }
    .firstbox
    {
       margin: 0px 270px;
    }
    .secondrow
    {
        margin-top: -120px;
        margin-right: 390px;
        margin-bottom: 100px;
    }
    .media span
    {
        font-size:16px;
    }   
    .media h6
    {
        font-size:14px;
        margin-top: -20px;
        margin-bottom: -15px;
        margin-right: 40px;
    }   
    .map
    {
        margin: 100px 0px;
    }
    .map p
    {
        font-size:20px;
    }
    .map h3
    {
        font-size:20px;
        color: #fff;
    }
    .maplink iframe
    {
        width: 550px;
        height: 455px;
        margin-top: 40px;
        border-radius: 15px;
    }
    h5
    {
       font-weight: 500;
       font-style: Medium;
       font-size: 20px;
       line-height: 22px;
       letter-spacing: 0%;
       color: rgba(255, 255, 255, 1);
       margin-bottom: 1.5%;
    }
    .hint a
    {
        color: #fff;
    }
    .form h6
    {
        color: rgba(255, 255, 255, 0.5);
    }
    .form input
    {
        width: 615px;
        height: 45px;
        margin: 0px 5px;
        border-radius: 7px;
        background-color: #1E1C1D;
        color: #fff;
        border: solid 1px #FFFFFF80;
    }
    .form textarea
    {
        width: 1270px;
        height: 200px;
        margin-right: 10px;
        border-radius: 7px;
        padding: 10px;
        background-color: #1E1C1D;
        color: #fff;
        font-size: smaller;
        border: solid 1px #FFFFFF80;
    }
    .form textarea:focus
    {
        border: 2px solid rgba(255, 255, 255, 0.5)
    }
    .form button
    {
        width: 1270px;
        height: 200px;
        margin: 30px 0px;
        border-radius: 7px;
        margin-right: 10px;
        font-size: 20px;
        background: rgba(148, 148, 148, 0.1);
        color: #FFFFFF80;
        border: dashed 1px #FFFFFF80;
    }
    .form p
    {
        font-weight: 400;
        font-size: 16px;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: justify;
        vertical-align: middle;
        color: rgba(255, 255, 255, 1);
        padding-top: 50px;
        margin-right: 2%;
    }
    .form button p
    {
        color: #FFFFFF80;
        font-size: 16px;
    }
    .form button input
    {
        margin-right: 400px;
        border:none;
    }
    .file
    {
        width: 160px;
        height: 40px;
        border-radius: 8px;
        margin-top: 20px;
        margin-bottom: 4%;
        margin-right: 550px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
    .file input
    {
        width: 300px;

    }
    .mainbtn button:hover
     {
        background-color: #fff !important;
        color: #1E1C1D !important;
        font-weight: bold;
     }  
}
/*galaxy Z fold*/
@media screen and (min-width: 343px) and (max-width: 345px)
{
    .boxes svg
    {
        margin: 1px;
        margin-right: 11px;
    }
    .contentpic img
    {
        width: 345px;
        margin: 10px;
    }
    .boxes .card 
    {
        width: 64px;
    }
    .firstbox
    {
        margin-right: 30px;
    }
    .secondrow
    {
        margin-right: 75px;
    }
    .map h3
    {
        margin-top: 20px;
        margin-bottom: 50px;
        text-align: center;
    }
    .form h5,.form h6
    {
        margin-right: 20px;
    }
    .form input
    {
        width: 150px;
        margin: 10px 2px;
    }
    .form p
    {
        margin-right: 8px;
    }
    .form textarea
    {
        width: 338px;
        margin:3px 1px;
    }
    .form button
    {
        width: 338px;
        margin: 13px 1px;
    }
    .file
    {
        width: 90px;
        height: 30px;
        border-radius: 8px;
        margin-right: 110px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
        .file label
    {
        margin-top: 1px;
    }
}
/*iPad Air*/
@media screen and (min-width: 800px) and (max-width: 860px)
{
    .boxes svg
    {
        margin: 15px;
        margin-right: 35px;
    }
    .contentpic img
    {
        width: 700px;
        height: 300px;
        margin: 37px;
    }
    .boxes .card 
    {
        width: 125px;
        margin: 90px 25px;
    }
    .firstbox
    {
        margin-right: 85px;
    }
    .secondrow
    {
        margin-right: 160px;
    }
    .map h3
    {
        margin: 30px 0px;
    }
    .maplink iframe
    {
        width: 300px;
        height: 470px;
        margin-top: 20px;
        border-radius: 12px;
    }
    .form input
    {
        width: 327px;
        margin-right: 0px;
    }
    .form textarea
    {
        width: 675px;
        height: 250px;
    }
    .form button
    {
        width: 675px;
        height: 250px;
    }
    .file
    {
        width: 161px;
        height: 40px;
        border-radius: 8px;
        margin-right: 250px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
}
/*iPad Mini*/
@media screen and (min-width: 767px) and (max-width: 819px)
{
    .boxes svg
    {
        margin: 15px;
        margin-right: 34px;
    }
    .contentpic img
    {
        width: 700px;
        height: 300px;
        margin: 37px;
    }
    .boxes .card 
    {
        width: 125px;
        margin: 90px 25px;
    }
    .firstbox
    {
        margin-right: 85px;
    }
    .secondrow
    {
        margin-right: 160px;
    }
    .map h3
    {
        margin: 30px 0px;
    }
    .maplink iframe
    {
        width: 300px;
        height: 470px;
        margin-top: 20px;
        border-radius: 12px;
    }
    .form input
    {
        width: 325px;
        margin-right: 0px;
    }
    .form textarea
    {
        width: 675px;
        height: 250px;
    }
    .form button
    {
        width: 675px;
        height: 250px;
    }
    .file
    {
        width: 161px;
        height: 40px;
        border-radius: 8px;
        margin-right: 240px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
}
/*iPad Pro*/
@media screen and (min-width: 1023px) and (max-width: 1026px)
{
    .boxes svg
    {
        margin: 15px;
        margin-right: 35px;
    }
    .contentpic img
    {
        width: 900px;
        height: 300px;
        margin: 37px;
    }
    .boxes .card 
    {
        width: 125px;
        margin: 90px 25px;
    }
    .firstbox
    {
        margin-right: 200px;
    }
    .secondrow
    {
        margin-right: 300px;
    }
    .map h3
    {
        margin: 30px 0px;
    }
    .maplink iframe
    {
        width: 450px;
        height: 470px;
        margin-top: 20px;
        border-radius: 12px;
    }
    .form input
    {
        width: 447px;
        margin-right: 0px;
    }
    .form textarea
    {
        width: 915px;
        height: 250px;
    }
    .form button
    {
        width: 915px;
        height: 250px;
    }
    .form .btn
    {
        margin-right:0px ;
    }
    .file
    {
        width: 161px;
        height: 40px;
        border-radius: 8px;
        margin-right: 380px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
}
/*iPhone 12 pro*/
@media screen and (min-width: 389px) and (max-width: 392px)
{
    .contentpic img
    {
        width: 340px;
        margin: 10px 2px;
    }
    .boxes .card 
    {
        width: 75px;
    }
    .firstbox
    {
        margin-right: 35px;
    }
    .secondrow
    {
        margin-right: 85px;
    }
    .map h3
    {
        margin-top: 20px;
        margin-bottom: 50px;
        text-align: center;
    }
    .form h5,.form h6
    {
        margin-right: 20px;
    }
    .form input
    {
        width: 175px;
        margin: 10px 2px;
        margin-right: -7px;
    }
    .form p
    {
        margin-right: 0px;
    }
    .form textarea
    {
        width: 365px;
        margin:3px 1px;
    }
    .form button
    {
        width: 365px;
        margin: 13px 1px;
    }
    .file
    {
        width: 80px;
        height: 24px;
        border-radius: 4px;
        margin-right: 130px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
}
/*iPhone SE*/
@media screen and (min-width: 374px) and (max-width: 376px)
{
    .boxes svg
    {
        margin: 1px;
        margin-right: 14px;
    }
    .contentpic img
    {
        width: 340px;
        margin: 10px 2px;
    }
    .boxes .card 
    {
        width: 73px;
    }
    .firstbox
    {
        margin-right: 20px;
    }
    .secondrow
    {
        margin-right: 65px;
    }
    .map h3
    {
        margin-top: 20px;
        margin-bottom: 50px;
        text-align: center;
    }
    .form h5,.form h6
    {
        margin-right: 20px;
    }
    .form input
    {
        width: 165px;
        margin: 0px 10px;
        margin-right: -6px;

    }
    .form p
    {
        margin-right: 1px;
    }
    .form textarea
    {
        width: 350px;
        margin:3px 1px;
    }
    .form button
    {
        width: 350px;
        margin: 0px 1px;
    }
    .file
    {
        width: 80px;
        height: 24px;
        border-radius: 8px;
        margin-right: 120px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
}
/*iPhone XR*/
@media screen and (min-width: 411px) and (max-width: 416px)
{
    .contentpic img
    {
        width: 360px;
        margin: 10px 2px;
    }
    .boxes .card 
    {
        width: 75px;
    }
    .form .btn
    {
        margin-right: -10px;
    }
    .firstbox
    {
        margin-right: 45px;
    }
    .secondrow
    {
        margin-right: 95px;
    }
    .map h3
    {
        margin-top: 20px;
        margin-bottom: 50px;
        text-align: center;
    }
    .form h5,.form h6
    {
        margin-right: 20px;
    }
    .form input
    {
        width: 185px;
        margin: 0px 10px;
        margin-right: -6px;

    }
    .form p
    {
        margin-right: 1px;
    }
    .form textarea
    {
        width: 388px;
        margin:3px 1px;
    }
    .form button
    {
        width: 388px;
        margin: 0px 1px;
    }
    .file
    {
        width: 80px;
        height: 24px;
        border-radius: 8px;
        margin-right: 140px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
}
/*iPhone14 promax*/
@media screen and (min-width: 429px) and (max-width: 432px)
{
    .contentpic img
    {
        width: 400px;
        margin: 10px 2px;
    }
    .boxes .card 
    {
        width: 75px;
    }
    .firstbox
    {
        margin-right: 55px;
    }
    .secondrow
    {
        margin-right: 100px;
    }
    .map h3
    {
        margin-top: 20px;
        margin-bottom: 50px;
        text-align: center;
    }
    .form h5,.form h6
    {
        margin-right: 20px;
    }
    .form input
    {
        width: 193px;
        margin: 10px 2px;
        margin-right: -6px;
    }
    .form p
    {
        margin-right: 1px;
    }
    .form textarea
    {
        width: 400px;
        margin:3px 3px;
    }
    .form button
    {
        width: 400px;
        margin: 13px 3px;
    }
    .file
    {
        width: 80px;
        height: 24px;
        border-radius: 4px;
        margin-right: 145px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
}
/*nest hub max*/
@media screen and (min-width: 1270px) and (max-width: 1281px)
{
    .contentpic img
    {
        width: 1200px;
        height: 480px;
        margin: 40px;
    }
    .boxes .card 
    {
        width: 125px;
        margin: 90px 40px;
    }
    .boxes svg
    {
        margin: 20px;
        margin-right: 35px;
    }
    .firstbox
    {
        margin-right: 260px;
    }
    .secondrow
    {
        margin-right: 370px;
    }
    .map h3
    {
        margin: 30px 0px;
    }
    .maplink iframe
    {
        width: 530px;
        height: 470px;
        margin-top: 20px;
        border-radius: 12px;
    }
    .form input
    {
        width: 544px;
        margin: 10px 0px;
    }
    .form textarea
    {
        width: 1100px;
        height: 250px;
        margin-right: 15px;
    }
    .form button
    {
        width: 1100px;
        height: 250px;
        margin-right: 15px;
    }
    .form .btn
    {
        margin-right:0px ;
    }

    .file
    {
        width: 161px;
        height: 40px;
        border-radius: 8px;
        margin-right: 450px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
}
/*pixel7*/
@media screen and (min-width: 411px) and (max-width: 413px)
{
    .contentpic img
    {
        width: 350px;
        margin: 10px 2px;
    }
    .boxes .card 
    {
        width: 75px;
    }
    .firstbox
    {
        margin-right: 45px;
    }
    .secondrow
    {
        margin-right: 90px;
    }
    .map h3
    {
        margin-top: 20px;
        margin-bottom: 50px;
        text-align: center;
    }
    .form h5,.form h6
    {
        margin-right: 20px;
    }
    .form input
    {
        width: 182px;
        margin: 10px 2px;
        margin-right: -6px;
    }
    .form p
    {
        margin-right: 1px;
    }
    .form textarea
    {
        width: 382px;
        margin:3px 3px;
    }
    .form button
    {
        width: 385px;
        margin: 13px 3px;
    }
    .file
    {
        width: 80px;
        height: 24px;
        border-radius: 8px;
        margin-right: 140px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
}
/*Samsung Galaxy S8+*/
@media screen and (min-width: 358px) and (max-width: 362px)
{
    .boxes svg
    {
        margin: 1px;
        margin-right: 12px;
    }
    .contentpic img
    {
        width: 335px;
        margin: 10px 3px;
    }
    .boxes .card 
    {
        width: 69px;
    }
    .firstbox
    {
        margin-right: 27px;
    }
    .secondrow
    {
        margin-right: 75px;
        
    }
    .map h3
    {
        margin-top: 20px;
        margin-bottom: 50px;
        text-align: center;
    }
    .form h5,.form h6
    {
        margin-right: 20px;
    }
    .form input
    {
        width: 160px;
        margin: 10px 2px;
        margin-right: -6px;
    }
    .form p
    {
        margin-right: 1px;
    }
    .form textarea
    {
        width: 335px;
        margin:3px 1px;
    }
    .form button
    {
        width: 335px;
        margin: 13px 1px;
    }
    .file
    {
        width: 80px;
        height: 24px;
        border-radius: 4px;
        margin-right: 115px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
}
/*surface duo*/
@media screen and (min-width: 539px) and (max-width: 542px)
{
    .contentpic img
    {
        width: 400px;
        margin: 20px 2px;
    }
    .boxes .card 
    {
        width: 75px;
    }
    .firstbox
    {
        margin-right: 100px;
    }
    .secondrow
    {
        margin-right: 155px;
    }
    .map h3
    {
        margin-top: 20px;
        margin-bottom: 50px;
        text-align: center;
    }
    .maplink iframe
    {
        width: 220px;
        height: 260px;
        margin-top: 20px;
        border-radius: 12px;
    }
    .form h5,.form h6
    {
        margin-right: 20px;
    }
    .form input
    {
        width: 240px;
        margin: 10px 2px;
    }
    .form p
    {
        margin-right: 8px;
    }
    .form textarea
    {
        width: 505px;
        margin:3px 6px;
    }
    .form button
    {
        width: 505px;
        margin:13px 6px;
    }
    .file
    {
        width: 161px;
        height: 40px;
        border-radius: 8px;
        margin-right: 160px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
    .file label
    {
        margin-top: 2px;
        font-size: 14px;
    }
    .file svg
    {
        width: 20px;
        height: 20px;
    }
}
/*Surface Pro 7*/
@media screen and (min-width: 910px) and (max-width: 914px)
{
    .boxes svg
    {
        margin: 15px;
        margin-right: 35px;
    }
    .contentpic img
    {
        width: 750px;
        height: 300px;
        margin: 37px;
    }
    .boxes .card 
    {
        width: 125px;
        margin: 90px 25px;
    }
    .firstbox
    {
        margin-right: 85px;
    }
    .secondrow
    {
        margin-right: 160px;
    }
    .map h3
    {
        margin: 30px 0px;
    }
    .maplink iframe
    {
        width: 350px;
        height: 470px;
        margin-top: 20px;
        border-radius: 12px;
    }
    .form input
    {
        width: 330px;
        margin-right: 0px;
    }
    .form textarea
    {
        width: 675px;
        height: 250px;
    }
    .form button
    {
        width: 675px;
        height: 250px;
    }
    .file
    {
        width: 161px;
        height: 40px;
        border-radius: 8px;
        margin-right: 250px;
        border:solid 1px #fff ;
        font-size: 14px;
    }
}
.swal2-html-container svg {
    color: #4c524d;
    width: 70px; 
    height: 70px;
    margin-bottom: 1rem;
}


@media (max-width: 650px)
{
    .fgrow2 .col-6
    {
        width: 38% !important;
    }
}